Bug 62054 - screen.spec should include URL
Summary: screen.spec should include URL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: screen   
(Show other bugs)
Version: skipjack-beta1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-27 01:59 UTC by Jens Petersen
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-14 10:55:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen.spec.patch (401 bytes, patch)
2002-04-14 10:55 UTC, Warren Togami
no flags Details | Diff

Description Jens Petersen 2002-03-27 01:59:17 UTC
Description of Problem:
It would be nice if the screen package included the screen homepage
in an URL field in the spec file.

How Reproducible:
always

Steps to Reproduce:
1. rpm -qi screen | grep URL

Actual Results:

Expected Results:
URL: http://www.gnu.org/software/screen/

Comment 1 Warren Togami 2002-04-14 10:55:53 UTC
Created attachment 53786 [details]
screen.spec.patch

Comment 2 Phil Copeland 2002-04-15 19:13:38 UTC
In final... closed



Note You need to log in before you can comment on or make changes to this bug.